<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: FeverMdfr Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('da/de4/class_fever_mdfr.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a> &#124;
<a href="#pri-attribs">Private Attributes</a> &#124;
<a href="#pri-static-attribs">Static Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">FeverMdfr Class Reference</div></div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Inheritance diagram for FeverMdfr:</div>
<div class="dyncontent">
 <div class="center">
  <img src="../../da/de4/class_fever_mdfr.png" usemap="#FeverMdfr_map" alt=""/>
  <map id="FeverMdfr_map" name="FeverMdfr_map">
<area href="../../d8/d0a/class_modifier_base.html" alt="ModifierBase" shape="rect" coords="0,0,87,24"/>
  </map>
</div></div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:acfc4e3381770a18cccf031466cb17054"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/de4/class_fever_mdfr.html#acfc4e3381770a18cccf031466cb17054">Init</a> ()</td></tr>
<tr class="separator:acfc4e3381770a18cccf031466cb17054"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a18cd308db81bcf0e9d59568f0bfea3dd"><td class="memItemLeft" align="right" valign="top">override <a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/de4/class_fever_mdfr.html#a18cd308db81bcf0e9d59568f0bfea3dd">ActivateCondition</a> (<a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a> player)</td></tr>
<tr class="separator:a18cd308db81bcf0e9d59568f0bfea3dd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a04a2737a8c13199d3452310be9690419"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/de4/class_fever_mdfr.html#a04a2737a8c13199d3452310be9690419">OnActivate</a> (<a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a> player)</td></tr>
<tr class="separator:a04a2737a8c13199d3452310be9690419"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0f8d16b142141d037ac1d00bfa1ab7d2"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/de4/class_fever_mdfr.html#a0f8d16b142141d037ac1d00bfa1ab7d2">OnReconnect</a> (<a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a> player)</td></tr>
<tr class="separator:a0f8d16b142141d037ac1d00bfa1ab7d2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5c3bb7857556f3f7ab4ce68da67e699b"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/de4/class_fever_mdfr.html#a5c3bb7857556f3f7ab4ce68da67e699b">OnDeactivate</a> (<a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a> player)</td></tr>
<tr class="separator:a5c3bb7857556f3f7ab4ce68da67e699b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6939e2fc110650cec325cd78a02b5b81"><td class="memItemLeft" align="right" valign="top">override <a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/de4/class_fever_mdfr.html#a6939e2fc110650cec325cd78a02b5b81">DeactivateCondition</a> (<a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a> player)</td></tr>
<tr class="separator:a6939e2fc110650cec325cd78a02b5b81"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af44efe8505863f8075cfc985595edc7b"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/de4/class_fever_mdfr.html#af44efe8505863f8075cfc985595edc7b">OnTick</a> (<a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a> player, <a class="el" href="../../d4/dc3/classfloat.html">float</a> deltaT)</td></tr>
<tr class="separator:af44efe8505863f8075cfc985595edc7b"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-attribs" name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:a8c53f6a7254e03d8b19fcdb468566c8a"><td class="memItemLeft" align="right" valign="top">private <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/de4/class_fever_mdfr.html#a8c53f6a7254e03d8b19fcdb468566c8a">m_Time</a></td></tr>
<tr class="separator:a8c53f6a7254e03d8b19fcdb468566c8a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac246800706ec7bf65213495e3a10cc7b"><td class="memItemLeft" align="right" valign="top">private <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/de4/class_fever_mdfr.html#ac246800706ec7bf65213495e3a10cc7b">m_NextEvent</a></td></tr>
<tr class="separator:ac246800706ec7bf65213495e3a10cc7b"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-static-attribs" name="pri-static-attribs"></a>
Static Private Attributes</h2></td></tr>
<tr class="memitem:abb420c328239fa9088ec4ab7f4c75b36"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/de4/class_fever_mdfr.html#abb420c328239fa9088ec4ab7f4c75b36">EVENT_INTERVAL_MIN</a> = 12</td></tr>
<tr class="separator:abb420c328239fa9088ec4ab7f4c75b36"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abecb25e97a374db616ccd6b831a167c7"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/de4/class_fever_mdfr.html#abecb25e97a374db616ccd6b831a167c7">EVENT_INTERVAL_MAX</a> = 18</td></tr>
<tr class="separator:abecb25e97a374db616ccd6b831a167c7"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d8/dc0/_fever_8c_source.html#l00001">1</a> of file <a class="el" href="../../d8/dc0/_fever_8c_source.html">Fever.c</a>.</p>
</div><h2 class="groupheader">Member Function Documentation</h2>
<a id="a18cd308db81bcf0e9d59568f0bfea3dd" name="a18cd308db81bcf0e9d59568f0bfea3dd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a18cd308db81bcf0e9d59568f0bfea3dd">&#9670;&#160;</a></span>ActivateCondition()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override <a class="el" href="../../d9/db9/classbool.html">bool</a> FeverMdfr::ActivateCondition </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a>&#160;</td>
          <td class="paramname"><em>player</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/dc0/_fever_8c_source.html#l00017">17</a> of file <a class="el" href="../../d8/dc0/_fever_8c_source.html">Fever.c</a>.</p>

</div>
</div>
<a id="a6939e2fc110650cec325cd78a02b5b81" name="a6939e2fc110650cec325cd78a02b5b81"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6939e2fc110650cec325cd78a02b5b81">&#9670;&#160;</a></span>DeactivateCondition()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override <a class="el" href="../../d9/db9/classbool.html">bool</a> FeverMdfr::DeactivateCondition </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a>&#160;</td>
          <td class="paramname"><em>player</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/dc0/_fever_8c_source.html#l00044">44</a> of file <a class="el" href="../../d8/dc0/_fever_8c_source.html">Fever.c</a>.</p>

</div>
</div>
<a id="acfc4e3381770a18cccf031466cb17054" name="acfc4e3381770a18cccf031466cb17054"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acfc4e3381770a18cccf031466cb17054">&#9670;&#160;</a></span>Init()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void FeverMdfr::Init </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/dc0/_fever_8c_source.html#l00010">10</a> of file <a class="el" href="../../d8/dc0/_fever_8c_source.html">Fever.c</a>.</p>

</div>
</div>
<a id="a04a2737a8c13199d3452310be9690419" name="a04a2737a8c13199d3452310be9690419"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a04a2737a8c13199d3452310be9690419">&#9670;&#160;</a></span>OnActivate()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void FeverMdfr::OnActivate </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a>&#160;</td>
          <td class="paramname"><em>player</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/dc0/_fever_8c_source.html#l00022">22</a> of file <a class="el" href="../../d8/dc0/_fever_8c_source.html">Fever.c</a>.</p>

</div>
</div>
<a id="a5c3bb7857556f3f7ab4ce68da67e699b" name="a5c3bb7857556f3f7ab4ce68da67e699b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5c3bb7857556f3f7ab4ce68da67e699b">&#9670;&#160;</a></span>OnDeactivate()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void FeverMdfr::OnDeactivate </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a>&#160;</td>
          <td class="paramname"><em>player</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/dc0/_fever_8c_source.html#l00036">36</a> of file <a class="el" href="../../d8/dc0/_fever_8c_source.html">Fever.c</a>.</p>

</div>
</div>
<a id="a0f8d16b142141d037ac1d00bfa1ab7d2" name="a0f8d16b142141d037ac1d00bfa1ab7d2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0f8d16b142141d037ac1d00bfa1ab7d2">&#9670;&#160;</a></span>OnReconnect()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void FeverMdfr::OnReconnect </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a>&#160;</td>
          <td class="paramname"><em>player</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/dc0/_fever_8c_source.html#l00030">30</a> of file <a class="el" href="../../d8/dc0/_fever_8c_source.html">Fever.c</a>.</p>

</div>
</div>
<a id="af44efe8505863f8075cfc985595edc7b" name="af44efe8505863f8075cfc985595edc7b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af44efe8505863f8075cfc985595edc7b">&#9670;&#160;</a></span>OnTick()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void FeverMdfr::OnTick </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a>&#160;</td>
          <td class="paramname"><em>player</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td>
          <td class="paramname"><em>deltaT</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/dc0/_fever_8c_source.html#l00049">49</a> of file <a class="el" href="../../d8/dc0/_fever_8c_source.html">Fever.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Field Documentation</h2>
<a id="abecb25e97a374db616ccd6b831a167c7" name="abecb25e97a374db616ccd6b831a167c7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abecb25e97a374db616ccd6b831a167c7">&#9670;&#160;</a></span>EVENT_INTERVAL_MAX</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> FeverMdfr::EVENT_INTERVAL_MAX = 18</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/dc0/_fever_8c_source.html#l00007">7</a> of file <a class="el" href="../../d8/dc0/_fever_8c_source.html">Fever.c</a>.</p>

</div>
</div>
<a id="abb420c328239fa9088ec4ab7f4c75b36" name="abb420c328239fa9088ec4ab7f4c75b36"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abb420c328239fa9088ec4ab7f4c75b36">&#9670;&#160;</a></span>EVENT_INTERVAL_MIN</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> FeverMdfr::EVENT_INTERVAL_MIN = 12</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/dc0/_fever_8c_source.html#l00006">6</a> of file <a class="el" href="../../d8/dc0/_fever_8c_source.html">Fever.c</a>.</p>

</div>
</div>
<a id="ac246800706ec7bf65213495e3a10cc7b" name="ac246800706ec7bf65213495e3a10cc7b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac246800706ec7bf65213495e3a10cc7b">&#9670;&#160;</a></span>m_NextEvent</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">private <a class="el" href="../../d4/dc3/classfloat.html">float</a> FeverMdfr::m_NextEvent</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/dc0/_fever_8c_source.html#l00004">4</a> of file <a class="el" href="../../d8/dc0/_fever_8c_source.html">Fever.c</a>.</p>

</div>
</div>
<a id="a8c53f6a7254e03d8b19fcdb468566c8a" name="a8c53f6a7254e03d8b19fcdb468566c8a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8c53f6a7254e03d8b19fcdb468566c8a">&#9670;&#160;</a></span>m_Time</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">private <a class="el" href="../../d4/dc3/classfloat.html">float</a> FeverMdfr::m_Time</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/dc0/_fever_8c_source.html#l00003">3</a> of file <a class="el" href="../../d8/dc0/_fever_8c_source.html">Fever.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>scripts/4_World/Classes/PlayerModifiers/Modifiers/conditions/<a class="el" href="../../d8/dc0/_fever_8c_source.html">Fever.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../da/de4/class_fever_mdfr.html">FeverMdfr</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
